Subject: Re: Specs for copier/printer
From: "Michael B" <[email-masked]>
To: "Emil's Electric" <[email-masked]>
Date: Tue, 16 Oct 2012 08:54:41 -0400

I will see you then.
Thank you,
Michael B
LLPS

From: Emil's Electric 
Sent: Tuesday, October 16, 2012 8:51 AM
To: 'Michael B' 
Subject: RE: Specs for copier/printer

Rich should be there between 11 and 11:30, Thanks 

Emil's Electric

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 15, 2012 4:29 PM
To: Emil's Electric
Subject: Re: Specs for copier/printer

Sounds good.  Let me know what time you are thinking of coming.

Thank you,
Michael B
LLPS

From: Emil's Electric 

Sent: Monday, October 15, 2012 4:12 PM

To: 'Michael B' 

Subject: RE: Specs for copier/printer

Could I meet with you tomorrow so I could take a look at it? 

Thanks, Rich 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 10, 2012 2:32 PM
To: [email-masked]
Subject: Specs for copier/printer

Hello Rich.

The attached is what I have for the electrical specs for the new copier/printer unit.  Let me know if you need anything further.  Hope to talk to you soon.

Thank you,
Michael B
LLPS